.container {
    width: 1280px;
    margin: 0 auto;
}
.flex-container {
display: -webkit-flex;
-webkit-align-items: flex-start;
display: flex;
align-items: flex-start;
}
/*TITLE START*/
.head-menu-section {
    padding-top: 60px;
    margin-bottom: 25px;
}
.title-logo {
    text-decoration: none;
    color: #000000;
    font-family: "Myriad Pro", sans-serif;
    font-size: 80px;
}
.logo-text-selected {
    color: #00cbff;
}
.head-menu {
    margin-top: 45px;
    text-align: center;
}
.head-menu-panel {
    background-color: #35444f;

}
.head-menu-item {
    display: inline-block;
    transition: 0.4s;
}
.head-menu-link {
    display: inline-block;
    color: #ffffff;
    font-family: "Myriad Pro", sans-serif;
    font-size: 24px;
    text-decoration: none;
    padding: 26px 48px ;

}
.head-menu-item:hover {
    border-left: 1px solid #828282;
    border-right: 1px solid #828282;
    background-color: #222f3a;
}
/*TITLE END*/

/*BODY START*/
.body-section {
    padding-top: 25px;
    padding-bottom: 25px;
}
/*-NAVBAR START*/

.navbar {
    display: inline-block;
    width: 350px;
    height: 400px;
    border: 1px solid #29424e;
    vertical-align: top;
    padding: 1px 0 0 1px;
}
.navbar-menu {
    display: inline-block;
    text-align: left;
    width: 350.5px
}
.navbar-menu-item {
    transition: 0.4s;
}
.navbar-menu-item:hover {
    padding-left: 70px;
    background-color: #dbdbdb;
}
.left-panel-links {
    display: inline-block;
    color: #485863;
    font-family: "Myriad Pro",sans-serif;
    font-size: 27px;
    text-decoration: none;
    line-height: 80px;
    margin-left: 45px;
}
/*NAVBAR END*/

/*-MAIN CONTENT START*/
.main-content {
    display: inline-block;
    margin-left: 30px;
    text-align: right;
}
.main-jpg {
    text-align: center;
    width: 885px;
    height: 530px;
    border: 1px solid #29424e;
}
.body-img {
    margin-top: 75px;
    -moz-transition: all 1s linear;
    -o-transition: all 1s linear;
    -webkit-transition: all 1s linear;
    /*информация взята  и прочитана с http://htmlbook.ru/css/cat/animation */
}
.body-img:hover {
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.5);
    -o-transform: scale(1.5);
}
.description {
    padding-top: 50px;
    width: 815px;
    text-align: left;
}
.main-text {
    display: inline-block;
    color: #2c2c2c;
    font-family: "Myriad Pro", sans-serif;
    font-size: 18px;
    line-height: 24px;
    margin-left: 30px;
}
/*MAIN CONTENT END*/

/*-BODY END*/
/* FOOT MENU START*/
.foot-menu-section {
    padding-top: 25px;
    padding-bottom: 30px;
}
.foot-menu {
    background-color: #b4b7ba;
    text-align: left;
    padding: 22px 0;
}
.foot-menu-item {
    display: inline-block;
    margin-left: 24px;
}
.foot-menu-links {
    display: inline-block;
    color: #0c1927;
    font-family: "Myriad Pro",sans-serif;
    font-size: 28px;
    text-decoration: none;
    transition: 0.4s;
}
.foot-menu-links:hover {
    color: #1889ab;
    border-bottom: 1px solid #1889ab;
}
.copyright {
    display: inline-block;
    color: #010101;
    font-family: "Myriad Pro" ,sans-serif;
    font-size: 24px;
    margin-left: 240px;
}
/*FOOT MENU END*/









